Siduction Forum

Siduction Forum => Upgrade Warnings (DE / EN) => Topic started by: dibl on 2019/01/18, 12:20:46

Title: Caution -- KDE users
Post by: dibl on 2019/01/18, 12:20:46
This morning, d-u will remove most of KDE:

Code: [Select]
66 upgraded, 2 newly installed, 306 to remove ...
Title: Re: Caution -- KDE users
Post by: devil on 2019/01/18, 12:35:34
Yes, confirmed.
Title: Re: Caution -- KDE users
Post by: piper on 2019/01/18, 13:02:33
Thanks dibl, was just going to build and do an install.

We have a nasty storm (blizzard) coming tomorrow an d was going to do it then while snowed in ;)
Title: Re: Caution -- KDE users
Post by: hendrikL on 2019/01/18, 14:28:09
Yes confirmed, time to clean the system
Code: [Select]
After this operation, 801 MB disk space will be freed
 8)
Title: Re: Caution -- KDE users
Post by: tranquil on 2019/01/18, 19:28:06
Thank you for the heads up, dibl.  However, the warning is applicable also to anyone using QT apps.


Code: [Select]

The following packages were automatically installed and are no longer required:
  kwayland-data kwayland-integration libdbusmenu-qt5-2 libfam0 libkf5archive5
  libkf5auth-data libkf5auth5 libkf5codecs-data libkf5codecs5 libkf5config-bin
  libkf5config-data libkf5configcore5 libkf5configgui5 libkf5configwidgets-data
  libkf5coreaddons-data libkf5coreaddons5 libkf5crash5 libkf5dbusaddons-bin
  libkf5dbusaddons-data libkf5dbusaddons5 libkf5guiaddons5 libkf5i18n-data
  libkf5i18n5 libkf5iconthemes-data libkf5idletime5 libkf5itemviews-data
  libkf5itemviews5 libkf5notifications-data libkf5notifications5
  libkf5service-data libkf5wallet-data libkf5waylandclient5
  libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data
  libkf5windowsystem5 libphonon4qt5-4 libpolkit-qt5-1-1 libqt5quickwidgets5
  libqt5texttospeech5 libqt5webengine-data libqt5webenginecore5
  libqt5webenginewidgets5 phonon4qt5 phonon4qt5-backend-vlc
Use 'sudo apt autoremove' to remove them.
The following packages will be REMOVED:
  falkon libkf5configwidgets5 libkf5iconthemes-bin libkf5iconthemes5
  libkf5service-bin libkf5service5 libkf5wallet-bin libkf5wallet5
  libkwalletbackend5-5


@hendrikL... ;D
Title: Re: Caution -- KDE users
Post by: Mte90 on 2019/01/19, 16:41:50
I am very lucky, I chosen today to prepare a new workstation but I cannot upgrade it after install because of a lot of errors for this.I will wait few days, the funny part that is workstation is in my room since months  ::)
Title: Re: Caution -- KDE users
Post by: jure on 2019/01/19, 17:35:30
here no more removals at a fresh du

Code: [Select]
228 aktualisiert, 2 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
Title: Re: Caution -- KDE users
Post by: piper on 2019/01/19, 17:59:28
I can confirm here also